Makefile
Makefile.in
lib_kcmkicker.la
positiontab.cpp
positiontab.h
hidingtab.cpp
hidingtab.h
lookandfeeltab.cpp
lookandfeeltab.h
menutab.cpp
menutab.h
applettab.h
applettab.cpp
extensionstab.cpp
extensionstab.h
advancedOptions.h
advancedOptions.cpp
Makefile.rules.in
